vaadin-email-field::part(label) {
 color: red;
}

vaadin-checkbox[checked].check-green {
 color: green;
}

vaadin-combo-box-overlay {
 --lumo-primary-color: yellow;
 color: yellow;
}

vaadin-combo-box.yellowBg::part(input-field) {
 background-color: yellow;
}

vaadin-combo-box-overlay.yellowBg::part(overlay) {
 background-color: yellow;
}

vaadin-grid::part(warn) {
 color: red;
}